@echo off
:start
cls

echo Welcome to Trolls by IntraCorp, Inc.
echo.
echo  1. Run Trolls with sound card.
echo  2. Run Trolls without sound card
echo  3. Exit
echo.
echo   Enter an option (1-3)
query


if ERRORLEVEL 3 goto end
if ERRORLEVEL 2 goto no
if ERRORLEVEL 1 goto yes
echo Error!  Error!   Input not 1-3 try again
pause
goto start

:no
demo
goto end

:yes
demo /s
goto end

:end
